QGIS Application - Bug report #10896
Layer properties doesn't work
2014-07-15 02:19 PM - andrea balbis

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No
Operating System: linux Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 19261
Description

When | open a shape file i can't manage the layer properties. If | right-click on the shape file in the window "layer order" on left it doesn't
open anything , the same if i try to open layer properties in the layer window from the task bar (the voice layer properties remain grey)

History

#1 - 2014-07-17 05:30 AM - Giovanni Manghi
- Status changed from Open to Feedback
- Category deleted (Browser)

from the window "layer order" layer properties is not accessible. You should use the "layers" window. Anyway... this happens with any layer? raster or

vector? any format?

#2 - 2014-08-29 11:35 PM - Jiirgen Fischer
- Resolution set to invalid

closing for the lack of feedback.

#3 - 2014-08-30 10:22 AM - Jiirgen Fischer
- Status changed from Feedback to Closed
